prefix=D:/a/cutter/cutter/build
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rz_analysis
Description: rizin foundation libraries
Version: 0.3.1
Requires: rz_util, rz_crypto, rz_reg, rz_asm, rz_parse, rz_syscall, rz_search, rz_cons, rz_diff, rz_bin, rz_flag, rz_type
Requires.private: rz_hash
Libs: -L${libdir} -lrz_analysis 
Cflags: -I${includedir}/librz
